{% extends 'base/_base.html' %}

{% block title %}Charge
{% endblock title %}

{% block content %}
<h2>Thank you for your order ! You have now access to <a href="{% url 'books:book_list' %}">All Books</a>.</h2>

{% endblock content %}